.scoring {
	direction: rtl;
	text-align: right;
}
.scoring *	{
	color: #AAAAAA;
	font-weight: bold;
}
.scoring .container {
	padding: 0;
}

.scoring .stars {
	direction: rtl;
	z-index: 1;
}
.scoring .stars img {
	padding-top: 2px;
}

.scoring .details_button {
	text-decoration: underline;
	cursor: pointer;
	padding-bottom: 5px;
}

.scoring .details {
	z-index: 10;
}
.scoring .details .container {
	width: 100%;
	direction: ltr;
	text-align: left;
	border: 1px solid #CCCCCC;
	background: #EFEFEF;
	padding: 2px !important;
	margin-bottom: 5px;
}
.scoring .details table {
	width: 100%;
	direction: ltr;
}
.scoring .details td {
	direction: rtl;
	padding: 2px;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
}
.scoring .details .s_title_row {
	background: #AAAAAA;
	font-weight: bold;
}
.scoring .details .s_content_row {
	background: #EFEFEF;
}
.scoring .details .s_sum_row {
	background: #777777;
}
.scoring .details .s_sum_row * {
	color: #FFFFFF;
	font-weight: bold;
}
